Core - Task # 41384

Status: Resolved Priority: Should have
Author: Thomas Maroschik Category: DBAL

Created: 2012-09-26 Assigned To: Thomas Maroschik
Updated: 2013-12-08 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Provide class alias file for dbal

Description

The core class alias map has to be split up into extension class alias maps as described in #41013

Associated revisions

Revision 00405773 - 2012-09-30 16:43 - Thomas Maroschik

[TASK] Provide class alias file for dbal

Change-Id: I1d4453a3e19d0a540c882a01839fcfc997b22932f
Resolves: #41384

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/15086

Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-09-26 16:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/15086

#2 - 2012-09-30 17:30 - Thomas Maroschik
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7de77089a06f380c7c8b2e3c1cdebea6735383at.

#3 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#4 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
